body {
  margin-top: 0px;
  font-family: arial, sans-serif;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  background-color: #cccccc;
  color: #ffffff;}
  
td {
  font-family: arial, sans-serif;
  font-size: 12px;
  overflow: hidden;}
div {
  font-family: arial, sans-serif;
  font-size: 12px;
  overflow: hidden;}
  
p {
  font-family: arial; sans-serif;
  font-size: 12px;
  padding: 0px;
  margin: 0px;}
  .small{
  font-size: 10px;
  padding: 0px;
  margin: 0px;
  }
  .big{
  font-family:  arial, sans-serif;
  font-weight:  bold;
  font-style:  italic;
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  }
  
h1 {
  font-family: "Bookman Old Style", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  padding: 5px 5px 5px 15px;
  letter-spacing: 4px;
  margin: 5px;
  text-align: left;
  color: #ffffff;}
h2 {
  font-family: arial, sans-serif;
  font-size: 16px;
  font-weight:  bold;
  font-style: normal;
  padding: 0px;
  margin: 5px;
  text-align:  justify;
  color:  black;}
h3 {
  font-family: arial, sans-serif;
  font-size: 12px;
  padding: 0px;
  margin: 5px;
  text-align: justify;
  font-style: italic;
  }  
  
a:link{
color: #ffffff;
text-decoration: none;
cursor: pointer;}
a:active{
color: #ffffff;
text-decoration: none;
cursor: pointer;}
a:visited{
color: #ffffff;
text-decoration: none;
cursor: pointer;}
a:hover{
color: #cccccc;
text-decoration: underline;
cursor: pointer;}

/*oldalfelépítés*/
#kapu{
width: 900px;
position: relative;
left: 50%;
margin-left: -450px;
background-color: #990000;
color: white;
}

#fejlec{
width: 900px;
height: 120px;
}
	#kapu_logo{
	width: 750px;
	height: 120px;
	color: black;
	background-color: #990000;
	float: left;
	}
	#regisztracio{
	width: 140px;
	float: left;
	background-color: #990000;
	overflow: hidden;
	padding-left: 2px;
	border-left: 2px dashed white;
	}
		#regisztracio input{
		border: 0px;
		margin-top: 4px;
		} 
	

#kapu_tartalom{
width: 900px;
}
	#tartalom_bal{
	font-family: "Bookman Old Style", sans-serif;
	width: 150px;
	background-color: #990000;
	float: left;
	}
	#tartalom_bal a{
	font-family: "Bookman Old Style", sans-serif;
	font-size:14px;
	text-decoration: none;
	}
	
	#tartalom_kozep{
	width: 600px;
	float: left;
	}
	#tartalom_jobb{
	width: 150px;
	background-color: #990000;
	float: left;
	}

#lablec{
width: 900px;
height: 50px;
color:  black;
text-align: center;
background-color: #990000;
}


#termek{
width: 578px;;
border: 1px solid white;
margin: 10px;
}



.regform{
width: 400px;
position: relative;
left: 50%;
margin-left: -210px;
padding: 20px;

}
	.regform input {
	width: 240px;
	float: left;
	margin-bottom: 10px;}
	.regform label {
	float: left;
	width: 120px;
	margin-bottom: 10px;
	clear:left;}
	.regform .reg_btn{
	clear:left;
	margin-bottom: 10px;
	width: 150px;
	margin-left: 120px;}

div.hr {
  height: 10px;
  background: #990000 url(../media/pics/kapu_atmenet.jpg) no-repeat scroll center;
}
div.hr hr {
  display: none;
}
